qemu 2.1+dfsg-1 source package in Debian

Changelog

qemu (2.1+dfsg-1) unstable; urgency=medium


  * new upstream release
    Closes: #739589 CVE-2014-3461
    Closes: #735618
  * versioned build-depend on libiscsi-dev (>>1.9.0~)
  * added ppc64le user target
  * fix description of qemu-user-binfmt wrt "empty" (Closes: #755988)
  * use /usr/share/dpkg/pkg-info.mk instead of inventing the same locally
  * added debian/get-orig-source.sh (and a d/rules target)
  * set ubuntu vcs branch to ubuntu-utopic
  * binfmt-update-in: make sure to filter out compat arches

 -- Michael Tokarev <email address hidden>  Fri, 01 Aug 2014 20:06:22 +0400

Upload details

Uploaded by:
Debian QEMU Team on 2014-08-01
Uploaded to:
Sid
Original maintainer:
Debian QEMU Team
Architectures:
any
Section:
otherosfs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
qemu_2.1+dfsg-1.dsc 5.0 KiB 83709db7c6963a8b6e864a87639fcc22be5c8d0c782a4b39517bdb1929df59ca
qemu_2.1+dfsg.orig.tar.xz 4.9 MiB 34b610c2538c7617638b8f1bdedf8a96ca2ff8cd8ad97b920a70c4d8d481d97f
qemu_2.1+dfsg-1.debian.tar.xz 54.7 KiB 902ec244c89f64d1c25e1b2cace78743d0322a586e2a721af85d03fe806024e4

No changes file available.

Binary packages built by this source